<template>
    <div class="flex-row department-weather pd-10 white-background">
        <div class="w-60 mg-auto orange-color">HA NOI</div>
        <div class="w-40 text-right mg-auto orange-color"> 26 &ordm; C</div>
    </div>
</template>
<script>
export default {
}
</script>